

.gn, .gnIP, .gnMobile, .gnTablet,
.gnContactW, .gnContactM, .gnContactT {
z-index: 9999999 !important;
cursor: pointer;
}

/**  WEB - HEADER  **/

.phone-number { 
/*display: inline-block;
text-align: center;
width: 130px;
direction: ltr;
border: 0px none;*/
}



/****  WEB - FOOTER  ****/

.phone-number-Footer {
display: inline;
text-align:center;
line-height:20px;
position: relative;
}


.goldpopup  {
display: none;
background-image:url(https://img.d.co.il/homepages/maskyoo/maskyoo-message-Mit.png);
background-position: top center;
background-repeat: no-repeat;
backgroudn-color: transparent;
width: 250px;
height: 185px;
border-bottom: 1px solid #dedfde;
bottom: 30px;
left: 50px;
position: absolute;
opacity: 0.95;
cursor: pointer;
z-index: 999999;
}


.goldpopupContactWeb {
display: none;
background-image:url(https://img.d.co.il/homepages/maskyoo/maskyoo-message-Mit.png);
background-position: top left;
background-repeat: no-repeat;
backgroudn-color: transparent;
width: 250px;
height: 150px;
border-bottom: 1px solid #dedfde;
bottom: 120px;
right:200px;
position: absolute;
opacity: 0.95;
cursor: pointer;
z-index: 9999999;
}



.goldpopup:after{
  content: '';
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -8px;
  width: 0; height: 0;
}



/****  MOBILE  ****/

.goldpopup-Mobile-Footer {
display: none;
background-image:url(https://img.d.co.il/homepages/maskyoo/maskyoo-message-Mit.png);
background-position: top center;
background-repeat: no-repeat;
backgroudn-color: transparent;
width: 250px;
height: 200px;
top:113px;
right:65px;
position: absolute;
opacity: 0.95;
cursor: pointer;
z-index: 999999;
}

.goldpopup-Mobile-Contact  {
display: none;
background-image:url(https://img.d.co.il/homepages/maskyoo/maskyoo-message-Mit.png);
background-position: top center;
background-repeat: no-repeat;
backgroudn-color: transparent;
width: 250px;
height:150px;
border-bottom: 1px solid #dedfde;
top: -200px;
right:30px;
position: absolute;
opacity: 0.95;
cursor: pointer;
z-index: 1000000;
}



/****  TABLET   ****/

.goldpopupTablet {
display: none;
background-image:url(https://img.d.co.il/homepages/maskyoo/maskyoo-message-Mit.png);
background-position: top center;
background-repeat: no-repeat;
backgroudn-color: transparent;
width: 250px;
height: 185px;
border-bottom: 1px solid #dedfde;
top:110px;
left: 0px;
position: absolute;
opacity: 0.95;
cursor: pointer;
z-index: 999999;
}


.goldpopup-Tablet-Contact {
display: none;
background-image:url(https://img.d.co.il/homepages/maskyoo/maskyoo-message-Mit.png);
background-position: top center;
background-repeat: no-repeat;
backgroudn-color: transparent;
width: 250px;
height: 150px;
border-bottom: 1px solid #dedfde;
top: -170px;
right:400px;
position: absolute;
opacity: 0.95;
cursor: pointer;
z-index: 999999;
}